Highlighted

Midi Controller / Version Lightroom 3.4.

New Here ,
Sep 03, 2020

Copy link to clipboard

Copied

 

Hello dear forum 🙂

I have the Lightroom version 3.4, basically the subscription. I wanted to connect a midi controller (X Touch Mini) and downloaded the Midi 2LR program. Unfortunately, Lightroom does not recognize the program. Can you help me?

- Is the Midi 2LR compatible with the Lightroom version at all?
- Are there other programs?
Or did I buy the wrong midi controller? Which would be compatible?
Sorry don't know my way
LG Sven

 

 

 

TOPICS
Activation, Installation

Views

27

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Midi Controller / Version Lightroom 3.4.

New Here ,
Sep 03, 2020

Copy link to clipboard

Copied

 

Hello dear forum 🙂

I have the Lightroom version 3.4, basically the subscription. I wanted to connect a midi controller (X Touch Mini) and downloaded the Midi 2LR program. Unfortunately, Lightroom does not recognize the program. Can you help me?

- Is the Midi 2LR compatible with the Lightroom version at all?
- Are there other programs?
Or did I buy the wrong midi controller? Which would be compatible?
Sorry don't know my way
LG Sven

 

 

 

TOPICS
Activation, Installation

Views

28

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Sep 03, 2020 0

Have something to add?

Join the conversation